Package wx :: Package lib :: Module floatbar :: Class FloatBar

[frames | no frames]

## Type FloatBar

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                   ToolBarBase --+
                                 |
                           ToolBar --+
                                     |
                                    FloatBar

Method Summary
| `__init__(self, parent, ID, pos, size, style, name)`
| `GetTitle(self)`
| `IsFloating(self)`
| `SetFloatable(self, float)`
| `SetTitle(self, title)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:18 2007 | http://epydoc.sf.net